Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

bump player engine version to 1382 #22

Merged
merged 1 commit into from Aug 25, 2015

Conversation

@stefansaraev
Copy link
Contributor

commented Aug 22, 2015

stalker middleware 4.9.22 requires player_version >= 1382

//cc @kenji123 shall we bump something else? portal / api version and stuff?

@hudokkow hudokkow referenced this pull request Aug 23, 2015
@kenji123

This comment has been minimized.

Copy link
Member

commented Aug 25, 2015

thanks. from what I can tell the player_version is the only thing being checked from the 'ver' parameter server side. the other values can stay as they are for the moment.

@kenji123 kenji123 closed this Aug 25, 2015
@kenji123 kenji123 reopened this Aug 25, 2015
kenji123 pushed a commit that referenced this pull request Aug 25, 2015
bump player engine version to 1382
@kenji123 kenji123 merged commit fde07cc into kodi-pvr:master Aug 25, 2015
@stefansaraev stefansaraev deleted the stefansaraev:playerengine branch Aug 25, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.